/*
	Theme Name: PDRCI TEMPLATE
	Theme URI: http://www.marcusblue.com/
	Description: PDRCI Template for 2010.
	Version: 1.0
	Author: Erille G.
	Author URI: http://www.linkbaitarticles.com/
	Tags: black, corporate, advanced search, custom index, child theme
	Template: marcusblue
--------------------------------------------------*/

@import '../marcusblue/library/media/css/custom.css';
@import '../marcusblue/library/media/css/lightbox.css';
@import '../marcusblue/library/media/css/frame.css';
@import '../marcusblue/library/media/css/mainmenu.css';
@import '../marcusblue/library/media/css/texts.css';

body,html{text-align:center;margin:0;padding:0;border-top:0;overflow-x:hidden;background:#e2e2e2;background-image:url('images/bg-7.jpg');background-position:repeat;}
body.page-template-page-equal-columns-3-php .content{border-style:none none double none;border-color:#ddd;background:#000;}

body.home #header, #header {background:#fff;width:100%;border-style:none none solid none;border:1px solid #bbb;}
#header .masthead {width:952px;margin:0 auto;padding:.5em 0 0 0;clear:both;color:#fff}
#header .sitetitle {float:none}
#header .sitetitle h1.title {font:normal 2.6em/1.1 Georgia;border-bottom:none;padding:0;margin:0}
#header .sitetitle h1.title a,#header .sitetitle p.title a {color:#aaa}
#header .sitetitle h1.title a:hover,#header .sitetitle p.title a:hover {color:#fff}
#header .sitetitle p.title {font:normal 2.6em/1.1 Georgia;border-bottom:none;padding:0;margin:0}
#header .sitetitle img.show-logo {padding:0;margin:0;float:left}

/*	HEADER - Title, Description, Twitter */
#header .twitter {border-style:none none none none} /*border that separates title from address or twitter*/
#header .twitter {float:right;width:35%;margin:.5em 0 0 0;font:italic 1.5em/1.2 Garamond;color:#000000}

/* 	GREY SKIN MENU  */
.sf-menu {clear:both;font:bold .8em "Arial Narrow";text-transform:uppercase;margin:2em 0 .0 0;letter-spacing:1px;}
.sf-menu a {border:0;padding:.5em 1.5em;text-decoration:none;margin:0}
.sf-menu a,.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/ color:#F0F8FF}
.sf-menu li {background:#82CFFD}
.sf-menu li li {background:#82CFFD;border-bottom:1px solid #eee}
.sf-menu li li li {background:#82CFFD}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active {outline:0;text-decoration:none;color:#fff;background:#5CACEE}
.sf-menu li li:hover,.sf-menu li li.sfHover,.sf-menu li a:focus,.sf-menu li a:hover,.sf-menu li a:active {outline:0;text-decoration:none;color:#aaa;background:#F0F8FF}
.sf-menu li.current_page_item  a,.sf-menu li.current_page_item  a:visited {color:#fff;background:#5CACEE}
.sf-menu li.current_page_item a:hover,.sf-menu li.current_page_item a:active {color:#fff;text-decoration:none;}

/*MIDDLE CONTENT*/
.mid-inside .three-columns-2,.mid-inside .four-columns-2 {border-left:1px solid #333;border-right:1px solid #333}
.mid-inside .four-columns-4 {border-left:1px solid #333}
.mid-inside{border-style:double none;border-color:#333}
.mid-inside h3 {color:#eee}

#mid p.widget-recentblogs {overflow:hidden;border-bottom:1px dotted #333}
#mid .bottombar ul{padding:0;margin:0;border-top:1px dotted #333;}
#mid .bottombar ul li,.bottombar li.page-item{border-bottom:1px dotted #333;list-style-type:none}
#mid.bottombar ul li a:hover,#mid .bottombar li.page-item a:hover{display:block;text-decoration:none;background:#111}
#mid p.widget-recentblogs a:hover.title {display:block;text-decoration:none;background:#111}
#mid .bottombar a:hover.rsswidget,#mid .bottombar #recentcomments a:hover {background:#111;color:#fff}
body.home #mid {margin:0;background:inherit;}
.mid-home {border-style:double none;padding:0}
.entry-content p:first-child {font-size:1.5em}

/*footer*/
#footer,.mid-inside {background:#232323;color:#fff}
#footer a,.mid-inside a {color:#B0E0E6}
#footer a:hover,#footer a:active,.mid-inside a:hover,.mid-inside a:active {color:#fff;text-decoration:underline}
#footer .footer-vessel {margin:0 auto;width:952px}

/*page*/
.page-template-default #leftcol img {width:100%;height:auto}
.page-template-default #rightcol img {width:100%;height:auto}

/*featured*/

.mid-home,.mid-inside {border:none;padding:0 0 1em 0}
.mid-home .midleft h2 {font-size:1.3em;line-height:1.2;font-family:Georgia;color:#222;margin:.3em 0;text-transform:capitalize}
.mid-home .midleft {width:70%;float:left;padding-top:2%;padding-right:1%;border-right:0}
.mid-home .midleft .main {padding-bottom:2em;}
.mid-home .midleft .main a img {width:100%;height:auto;border:0;padding:0;margin:0}
.mid-home .midleft .main a:hover img {border:0;padding:0;margin:0}
.mid-home .midleft .main-1 {width:64%;float:left;padding-right:1%;}
.mid-home .midleft .main-2 {width:32%;float:left;font-size:1em;line-height:1.3;}

.home .cat a ,.home .cat a:visited {background:red;color:#fff}


.mid-home .midleft .sub {clear:both;margin-top:2em;}
.mid-home .midleft .sub-1 {width:60%;padding-right:4%;float:left;}
.mid-home .midleft .sub-1 a img{width:150px;height:auto;float:left;border:0;padding:.5em;margin:0}
.mid-home .midleft .sub-1 a:hover img {border:0;margin:0}
.mid-home .midleft .sub-1 ul{list-style-type:none;padding:0;margin:0;border-bottom:1px solid #d9d9d9;}
.mid-home .midleft .sub-1 ul li{border-top:1px solid #d9d9d9;clear:both}
.mid-home .midleft .sub-1 p.headline {font:normal 1.3em Georgia;line-height:1.1;text-transform:capitalize;padding-top:.5em}
.mid-home .midleft .sub-1 p{line-height:1.2;padding-bottom:.5em}

.mid-home .midleft .sub-2 {width:35%;float:left;}
.mid-home .midleft .sub-2 p {line-height:1.2;}
.mid-home .midleft .sub-2 .adbox {padding:2px;color:#333;margin-bottom:1em}
.mid-home .midleft .sub-2 .adbox  img{width:100%;height:auto;border:0;margin:0}
.mid-home .midleft .sub-2 .adbox  a img{padding:2px 0 5px 0;margin:0;border:0;margin:0}
.mid-home .midleft .sub-2 .adbox  a:hover img{padding:2px 0 5px 0;margin:0;border:0;margin:0}
.mid-home .midleft .sub-2 .adbox  p.advert {font-size:.6em;line-height:1;font-family:arial;letter-spacing:2.5px;text-transform:uppercase;color:#666}

.mid-home .midright {width:25%;padding-top:2%;padding-left:1%;float:left}

a.readmore {font-size:.7em;line-height:1;font-family:arial;letter-spacing:1px;text-transform:uppercase}

/*if @home */
body.home ol.widget-listing-thumb li img {width:60px;height:60px;margin:1px}

/*rounded corners, content body of home, single, page and archive */
.mid-home-body, .single_bgmid_small, .page_bgmid_small, .archive_bgmid_small  {background:#fff;margin-top:15px;margin-bottom:15px;-moz-border-radius-bottomleft:20px;border-bottom-left-radius:20px;-moz-border-radius-bottomright:20px;border-bottom-right-radius:20px;-moz-border-radius-topleft:20px;border-top-left-radius:20px;-moz-border-radius-topright:20px;border-top-right-radius:20px;}
.content, body.search .not-found {border-style:none none;}
.mid-home-body {padding: 0 0 25px 15px;}
.sub-1 .adr a ,.sub-1 .adr a:visited{border:0;text-decoration:none;padding:2px;font-family:arial;color:#BD2925;text-transform:uppercase;font-weight:bold;letter-spacing:.2em;font-size:1em;}
.sub-1 .adr a:hover {color:#fff;background:#666;font-size:1em;}

.single .infobar /*text box for phone, address*/ {display: none; }